module:
  admin_toolbar: 0
  admin_toolbar_tools: 0
  auto_entitylabel: 0
  automated_cron: 0
  better_links: 0
  big_pipe: 0
  block: 0
  block_content: 0
  breakpoint: 0
  captcha: 0
  chosen: 0
  chosen_lib: 0
  ckeditor: 0
  color: 0
  comment: 0
  config: 0
  config_filter: 0
  config_ignore: 0
  contact: 0
  contextual: 0
  ctools: 0
  datetime: 0
  dblog: 0
  devel: 0
  dynamic_page_cache: 0
  editor: 0
  entity_reference_revisions: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  geolocation: 0
  geolocation_google_maps: 0
  google_place_autocomplete: 0
  help: 0
  history: 0
  image: 0
  imce: 0
  inline_entity_form: 0
  kint: 0
  link: 0
  linkit: 0
  media: 0
  media_library: 0
  media_pdf_thumbnail: 0
  media_thumbnails: 0
  menu_ui: 0
  migrate: 0
  migrate_drupal: 0
  migrate_drupal_ui: 0
  node: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  quickedit: 0
  rdf: 0
  search: 0
  shortcut: 0
  shs: 0
  sme_finance_gap: 0
  sme_general: 0
  sme_migrate: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  tzfield: 0
  ultimate_cron: 0
  update: 0
  user: 0
  views_ui: 0
  menu_link_content: 1
  migrate_plus: 1
  migrate_tools: 1
  migrate_upgrade: 1
  pathauto: 1
  views: 10
  paragraphs: 11
  standard: 1000
theme:
  stable: 0
  classy: 0
  bartik: 0
  seven: 0
profile: standard
_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
